"use client";
import { isNan as i } from "../../../util/DataUtils.js";
var v = (n, u) => {
  var e, r = Number(u);
  if (!(i(r) || u == null))
    return r >= 0 ? n == null || (e = n[r]) === null || e === void 0 ? void 0 : e.value : void 0;
};
export {
  v as combineActiveLabel
};
